Subject: Re: Bowman Jr, Michaels - Paycheck Issue
From: Michael Bowman Jr <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Accounts Department <[email-masked]>, gene <[email-masked]>
Date: Mon, 12 Sep 2016 07:28:25 -0400

Thank you Ashish 

It must have been changed from the last time I clocked in for a meeting.   

Michael 

> On Sep 12, 2016, at 2:52 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hi Dani,
> 
> Michael is Educator and for class his rate is $25/hour. but on 29th Aug his clocked in for staff meeting every single employee makes $9/hr for Staff Meetings, no matter what their percentage rate is. and he was paid for 4.75 hrs which is $42.75 on 29th Aug.Please suggest if this is a class or a meeting.If it's a class then the total calculated difference is mentioned below:
> 
> 4.75*25=118.75-42.75= $76
> 
> 
> Regards
> Ashish Dabral
> 
> From: "Dani Balarezo" <[email-masked]>
> To: "Accounts Department" <[email-masked]>
> Cc: "Ashish Dabral" <[email-masked]>, "gene" <[email-masked]>, "Michael Bowman Jr" <[email-masked]>
> Sent: Sunday, September 11, 2016 4:14:33 AM
> Subject: Re: Bowman Jr, Michaels - Paycheck Issue
> 
> Hi Ashish 
> 
> Since Michael is an educator his pay I believe is his should be $25/hour. 
> 
> Can we calculate what that would be and deduct what we paid him so that I can cut him a check for the difference? 
> 
> Michael is this your education pay? 
> 
> Thanks all 
> 
> On Sep 10, 2016, at 4:35 PM, Accounts Department <[email-masked]> wrote:
> 
> Hi Dani,
> 
> We are sorry about the confusion of making up for previously not deducted amounts made up in current pay period and rate increases in the employee benefits (AFLAC). Please help us explain to the employee.
> We paid this employee's training/staff meeting based on the attached payroll detail report from Ashish. $54.45 ($9/hr*6.05 hrs).  If any adjustment need to make, please provide us more information.
> 
> 
> 
>> On Sat, Sep 10, 2016 at 8:31 AM, Daniel Balarezo <[email-masked]> wrote:
>> 
>> Hi Lidia. 
>> 
>> Can you please look into this check and sort it out for Michael Biwnan?
>> 
>> Thanks in advance 
>> 
>> Begin forwarded message:
>> 
>> From: Michael Bowman Jr <[email-masked]>
>> Date: September 10, 2016 at 8:03:04 AM EDT
>> To: Dani Balarezo <[email-masked]>, Gene Frisco <[email-masked]>
>> Subject: Michaels paycheck
>> 
>> Good morning
>> 
>> 
>> I just looked at my paycheck stub and realized I didn't get payed for my clock in hours for Monday the 29th when I taught the balayage class also saw they took out more for my transit than they normally do.  It's normally 58.25 and they took out 116.50 can we get this fixed ?
>> 
>> Michael bowman jr
> 
> 
> 
> 
> -- 
> Thank you,
> 
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL. 
> New York, NY 10012
> <Bowman Jr, Michael - Payroll Detail.xlsx>
>